{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}

<div class="container">
    <div class="row" id="text-tam">
        <h2>My Schedule!</h2>
    </div>
    <div class="row">
        <form class="form-group" method="POST" action="{% url 'Schedule_Save' %}">
            <div >
                {% csrf_token %}
                {{ schedule_save }}
            </div>
            <button class="form-group" id="buttons" types="submit">Submit</button>
        </form>
    </div>
</div>

{% endblock content %}